@charset "UTF-8";
.arrow, #footer_inner .addr .map_btn a, #gnav ul.sp a, .more {
  position: relative;
}
.arrow::before, #footer_inner .addr .map_btn a::before, #gnav ul.sp a::before, .more::before, .arrow::after, #footer_inner .addr .map_btn a::after, #gnav ul.sp a::after, .more::after {
  content: "";
  position: absolute;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 50%;
  right: 2px;
}
.arrow::before, #footer_inner .addr .map_btn a::before, #gnav ul.sp a::before, .more::before {
  border-top: 2px solid currentColor;
  width: 13px;
}
@media screen and (max-width: 767px) {
  .arrow::before, #footer_inner .addr .map_btn a::before, #gnav ul.sp a::before, .more::before {
    border-width: 1.5px;
    width: 10px;
  }
}
.arrow::after, #footer_inner .addr .map_btn a::after, #gnav ul.sp a::after, .more::after {
  width: 7px;
  height: 7px;
  border: 2px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
@media screen and (max-width: 767px) {
  .arrow::after, #footer_inner .addr .map_btn a::after, #gnav ul.sp a::after, .more::after {
    border-width: 1.5px;
    width: 5px;
    height: 5px;
  }
}

* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* 大枠 */
html,
body {
  background: #EBEBE8;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch !important;
  -moz-osx-font-smoothing: grayscale;
}

body {
  color: #191919;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.05em;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }
  body.wrap {
    overflow: hidden;
  }
}
body #wrapper {
  height: auto;
}

#wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 767px) {
  #screen {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1000;
  }
}
@media print {
  html,
  html body {
    overflow: visible !important;
  }
}
/* アクセシビリティ */
.guidance {
  left: -999px;
  position: absolute;
  width: 990px;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-box-shadow: #000 0 0 0;
          box-shadow: #000 0 0 0; /* ロールオーバー対応 */
}
@media screen and (max-width: 767px) {
  img {
    /* Windows Chrome 画像ぼやけ防止 */
    image-rendering: -webkit-optimize-contrast;
  }
}

img,
x:-moz-any-link,
x:default {
  box-shadow: #000 0 0 0; /* IE7対応 */
}

/* リンク */
a {
  display: inline-block;
}
a:link, a:visited, a:active {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
  opacity: 0.7;
  text-decoration: none !important;
}

.NotoSans {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

.NotoSerif {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.container {
  width: 100%;
  max-width: 1048px;
  padding: 0 24px;
  margin: 0 auto;
  position: relative;
}

.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

/* ▼ タイトル
--------------------------------------- */
.ttl_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
  margin-bottom: 75px;
}
@media screen and (max-width: 767px) {
  .ttl_wrap {
    display: block;
    padding-top: 45px;
    margin-bottom: 50px;
    overflow: hidden;
  }
}
.ttl_wrap #path {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .ttl_wrap #path {
    float: right;
    margin: -17px 0 0;
  }
}

.subject {
  font-size: 14px;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 767px) {
  .subject {
    font-size: 12px;
  }
}
.subject span {
  display: block;
  color: #027B39;
  font-size: 71px;
  font-family: "Barlow", sans-serif;
  letter-spacing: 0;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .subject span {
    font-size: 44px;
  }
}

.contents_ttl {
  padding-left: 25px;
  font-size: 14px;
  letter-spacing: 0.06em;
  position: relative;
}
.contents_ttl::before {
  content: "";
  border-left: 7px solid #027B39;
  height: 90%;
  position: absolute;
  top: 6%;
  left: 0;
}
@media screen and (max-width: 767px) {
  .contents_ttl {
    padding-left: 20px;
    font-size: 12px;
  }
  .contents_ttl::before {
    border-width: 6px;
  }
}
.contents_ttl span {
  font-size: 44px;
  font-weight: 600;
  letter-spacing: 0.02em;
  margin-right: 12px;
  font-family: "Barlow", sans-serif;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .contents_ttl span {
    font-size: 36px;
  }
}
.contents_ttl.no_border {
  padding-left: 0;
}
.contents_ttl.no_border::before {
  display: none;
}

.border_ttl {
  padding-left: 25px;
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3;
  position: relative;
}
@media screen and (max-width: 767px) {
  .border_ttl {
    padding-left: 20px;
    margin-bottom: 20px;
    font-size: 16px;
  }
}
.border_ttl::before {
  content: "";
  border-left: 7px solid #027B39;
  height: 90%;
  position: absolute;
  top: 6%;
  left: 0;
}
@media screen and (max-width: 767px) {
  .border_ttl::before {
    border-width: 6px;
  }
}

/* ▼ パンくず
--------------------------------------- */
#path {
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.02em;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #path {
    letter-spacing: 0;
    font-size: 10px;
  }
}
#path li {
  float: left;
}
#path li:not(:last-child):after {
  content: "";
  display: inline-block;
  border-top: 1px solid #191919;
  width: 29px;
  vertical-align: middle;
  margin: 0 10px;
}
@media screen and (max-width: 767px) {
  #path li:not(:last-child):after {
    width: 21px;
    margin: 0 5px;
  }
}
#path li a {
  color: #8B8B8B;
}

/* ▼ テキスト
--------------------------------------- */
.txt_center {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .txt_center.sp_left {
    text-align: left;
  }
}

.txt_right {
  text-align: right;
}

.fw_mid {
  font-weight: 500;
}

/* ▼ ボタン
--------------------------------------- */
.more {
  display: inline-block;
  position: relative;
  z-index: 1;
}
.more.right {
  margin-left: auto;
}
.more a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 40px 0 20px;
  height: 36px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.03em;
  font-family: "Barlow", sans-serif;
}
@media screen and (max-width: 767px) {
  .more a {
    padding: 0 30px 0 15px;
    height: 26px;
    font-size: 14px;
  }
}
.more a::before {
  content: "";
  background: #94C9AC;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  -webkit-transition: ease 0.5s;
  transition: ease 0.5s;
  position: absolute;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .more a::before {
    width: 26px;
    height: 26px;
  }
}
@media (hover: hover) {
  .more a:hover {
    opacity: 1;
  }
  .more a:hover::before {
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
    left: calc(100% - 26px);
  }
}
.more.grn a::before {
  background: #027B39;
}

.bnr {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-radius: 25px;
  gap: 3px 4px;
  margin-top: 80px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .bnr {
    grid-template-columns: 1fr;
    margin-top: 60px;
  }
}
.bnr div:nth-of-type(1) a {
  background: url(../img/company/bnr_01.jpg) no-repeat center/cover;
}
.bnr div:nth-of-type(2) a {
  background: url(../img/company/bnr_02.jpg) no-repeat center/cover;
}
.bnr div a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 150px;
}
@media screen and (max-width: 767px) {
  .bnr div a {
    height: 100px;
  }
}
.bnr div p {
  font-size: 14px;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .bnr div p {
    font-size: 12px;
  }
}
.bnr div p span {
  display: block;
  font-size: 36px;
  font-family: "Barlow", sans-serif;
  text-align: center;
  font-weight: 600;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .bnr div p span {
    font-size: 28px;
  }
}

/* ▼▼▼ ヘッダー
====================================================== */
header {
  background: #EBEBE8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 30px;
  padding: 0 90px 0 30px;
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  header {
    padding: 0;
    height: 55px;
    overflow: visible;
  }
}
@media screen and (max-width: 767px) {
  header .header_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 15px;
    width: 100%;
    height: 55px;
    background: #EBEBE8;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
  }
}
header #site_title {
  width: 195px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  header #site_title {
    width: 146px;
  }
}

.menu {
  display: none;
}
@media screen and (max-width: 767px) {
  .menu {
    display: block;
    width: 67px;
    height: 55px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2000;
  }
  .menu .icon {
    display: block;
    width: 37px;
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .menu .icon::before, .menu .icon::after {
    content: "";
    width: 37px;
    border-top: 2px solid #191919;
    position: absolute;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    right: 0;
  }
  .menu .icon::before {
    top: -6px;
  }
  .menu .icon::after {
    bottom: -6px;
  }
  .menu .icon.active {
    border-color: transparent;
  }
  .menu .icon.active::before {
    -webkit-transform: rotate(-160deg);
            transform: rotate(-160deg);
    top: -2px;
    right: 0;
  }
  .menu .icon.active::after {
    -webkit-transform: rotate(160deg);
            transform: rotate(160deg);
    bottom: 0;
    right: 0;
  }
}

/* グローバルナビゲーション */
#gnav {
  overflow: hidden;
  margin-left: auto;
  font-size: 14px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #gnav {
    background: #EBEBE8;
    display: block !important;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    float: none;
    width: 100%;
    max-height: 100vh;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    overflow: auto;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  #gnav.open {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  #gnav .sp_bg {
    background: repeating-linear-gradient(-45deg, #C8E3D4, #C8E3D4 1px, transparent 0, transparent 6px);
    padding: 90px 24px 60px;
  }
}
#gnav .h_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 47px;
}
@media screen and (max-width: 767px) {
  #gnav .h_nav {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #gnav .h_nav li {
    width: 100% !important;
    max-width: 100% !important;
    height: auto;
    margin-bottom: 30px;
    font-size: 18px;
    text-indent: 0;
  }
  #gnav .h_nav li span {
    font-size: 9px;
    margin-bottom: 10px;
  }
}
#gnav .h_nav li a {
  display: block;
  text-decoration: none;
}
#gnav .h_nav li a:hover {
  opacity: 0.6;
}
@media screen and (max-width: 767px) {
  #gnav .h_nav li a:hover {
    text-decoration: none;
    opacity: 1;
  }
}
@media screen and (max-width: 767px) {
  #gnav .btn_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 40px;
  }
  #gnav .btn_wrap div {
    color: #fff;
    font-size: 17px;
  }
  #gnav .btn_wrap div a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 64px;
  }
  #gnav .btn_wrap div:nth-child(1) a {
    background: url(../img/icon_search.svg) no-repeat center left 14%/24%, #027B39;
    padding-left: 42%;
  }
  #gnav .btn_wrap div:nth-child(2) a {
    background: url(../img/icon_mail.svg) no-repeat center left 8%/19%, #61B286;
    padding-left: 30%;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 767px) {
  #gnav ul.sp {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 35px;
  }
}
#gnav ul.sp a {
  display: block;
  border-bottom: 1px solid #191919;
  padding-bottom: 5px;
}
@media screen and (max-width: 767px) {
  #gnav .addr_wrap {
    padding: 50px 24px 100px;
  }
  #gnav .addr_wrap p {
    margin-bottom: 15px;
  }
  #gnav .addr_wrap .addr, #gnav .addr_wrap .map_btn {
    font-size: 12px;
  }
  #gnav .addr_wrap .map_btn {
    font-weight: bold;
    font-family: "Barlow", sans-serif;
  }
  #gnav .addr_wrap .map_btn a {
    text-decoration: underline;
  }
}

.float_btn {
  width: 101px;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0;
  position: fixed;
  top: 40vh;
  right: 0;
  z-index: 100;
}
@media screen and (max-width: 767px) {
  .float_btn {
    display: none;
  }
}
.float_btn > div:nth-child(1) a {
  background: #027B39;
  gap: 3px 0;
}
.float_btn > div:nth-child(2) a {
  background: #61B286;
  gap: 8px 0;
  padding-top: 5px;
}
.float_btn > div a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 88px;
  text-align: center;
}

/* ▼▼▼ メイン 「コンテンツとサイドを囲む要素」
====================================================== */
#main {
  padding-top: 70px;
  margin: 0 auto;
  clear: both;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #main {
    padding-top: 55px;
  }
}

body:not(#home):not(#recruit) #main {
  padding-bottom: 170px;
}
@media screen and (max-width: 767px) {
  body:not(#home):not(#recruit) #main {
    padding-bottom: 90px;
  }
}

@media screen and (max-width: 767px) {
  .menu_fixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }
}

.table01 {
  width: 100%;
  border-top: 1px solid #CFE3D9;
  border-bottom: 1px solid #CFE3D9;
}
@media screen and (max-width: 767px) {
  .table01 {
    border: none;
    display: block;
  }
  .table01 tr, .table01 tbody, .table01 th, .table01 td {
    display: block;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .table01 tr:not(:last-child) th {
    border-bottom: 1px solid #fff;
  }
  .table01 tr:not(:last-child) td {
    border-bottom: 1px solid #CFE3D9;
  }
}
.table01 th, .table01 td {
  padding: 19px 40px;
  vertical-align: middle;
  font-weight: 500;
}
.table01 th {
  background: #CFE3D9;
  text-align: center;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 767px) {
  .table01 th {
    padding: 10px 0;
    font-size: 13px;
  }
}
.table01 td {
  background: #fff;
}
@media screen and (max-width: 767px) {
  .table01 td {
    padding: 15px 24px;
    font-size: 12px;
  }
}
.table01 td a {
  text-decoration: underline;
}
.table01 td a:hover {
  text-decoration: none;
}

/* ▼ システム
--------------------------------------- */
.disabled {
  opacity: 0.5;
  pointer-events: none;
}

/* ▼▼▼ フッター
===================================== */
footer {
  background: #fff;
  width: 100%;
  padding: 55px 24px 27px;
  font-size: 14px;
  font-weight: 500;
  clear: both;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  footer {
    padding: 40px 24px 20px;
    font-size: 12px;
  }
}

#footer_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto 50px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #footer_inner {
    display: block;
    margin-bottom: 70px;
  }
}
#footer_inner .addr {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  #footer_inner .addr .f_logo {
    width: 175px;
    margin: 0 auto;
  }
}
#footer_inner .addr p {
  margin: 20px 0 25px;
}
@media screen and (max-width: 767px) {
  #footer_inner .addr p {
    margin: 20px 0 15px;
    text-align: center;
  }
}
#footer_inner .addr .map_btn a {
  border-bottom: 1px solid currentColor;
  width: 133px;
  font-size: 15px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #footer_inner .addr .map_btn a {
    display: block;
    width: 108px;
    margin: 0 auto;
    font-size: 12px;
  }
}
@media (hover: hover) {
  #footer_inner .addr .map_btn a:hover {
    border-color: transparent;
  }
}
#footer_inner .f_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  #footer_inner .f_nav {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 60px;
  }
}
#footer_inner .f_nav ul {
  margin-right: 90px;
}
@media screen and (max-width: 767px) {
  #footer_inner .f_nav ul {
    margin-right: 30px;
  }
}
#footer_inner .f_nav ul li:not(:last-child) {
  margin-bottom: 20px;
}

/* ▼ コピーライト
--------------------------------------- */
#copyright {
  font-size: 12px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #copyright {
    font-size: 10px;
  }
}

/* ▼ ページ上部へ戻る
--------------------------------------- */
.pagetop {
  width: 60px;
  height: 60px;
  background: #027B39;
  bottom: 0;
  right: 0;
  z-index: 1000;
  position: fixed;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .pagetop {
    padding: 10px;
  }
}
.pagetop::after {
  content: "";
  width: 11px;
  height: 11px;
  border-left: #FFF 1px solid;
  border-top: #FFF 1px solid;
  position: absolute;
  top: calc(50% - 3px);
  right: calc(50% - 6px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* ▼▼▼ 404
====================================================== */
#not_found {
  padding: 8vw 20px;
}
@media screen and (max-width: 767px) {
  #not_found {
    padding: 100px 20px 60px;
  }
}
#not_found p {
  font-size: 14px;
  text-align: center;
}
#not_found p.arial {
  margin-bottom: 10px;
  font-size: 42px;
  font-family: "Arial", "メイリオ";
}
@media screen and (max-width: 767px) {
  #not_found p.arial {
    margin-bottom: 10px;
    font-size: 39px;
  }
}
#not_found p.arial + p {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #not_found p.arial + p {
    ont-size: 17px;
  }
}
#not_found p.txt {
  margin-bottom: 30px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  #not_found p.txt {
    line-height: 1.6;
  }
}
#not_found .top_btn a {
  display: inline-block;
  padding: 15px 40px;
  border: 1px solid #ccc;
}